This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 105880 - 2 identical menu entries for switchdesk
2 identical menu entries for switchdesk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-28 18:47 EDT by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 16:29:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-09-28 18:47:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
"Desktop Switching Tool" ( switchdesk ) has two identical menu entries:

1) Main Menu / Preferences / More Preferences / Desktop Switching Tool

2) Main Menu / System Settings / More System Settings / Desktop Switching Tool

One might think that they serve different purposes:
1) user specific desktop switcher vs 2) system wide desktop switcher.
However it is not true. Both menu entries are _absolutely_ identical.


Version-Release number of selected component (if applicable):
switchdesk-3.9.8-18
Comment 1 Ngo Than 2004-02-03 16:29:11 EST
it's fixed in 4.0.0, which is available in rawhide


Note You need to log in before you can comment on or make changes to this bug.